{
  "name": "@cryptex-labs/common",
  "version": "1.0.0",
  "description": "Common classes",
  "author": "Cryptex Labs",
  "license": "MIT",
  "scripts": {
    "build": "rm -rf ./dist && tsc",
    "format": "prettier --write \"src/**/*.ts\""
  },
  "dependencies": {
    "@nestjs/common": "^5.5.0",
    "@types/node": "^10.12.18",
    "rxjs": "^6.2.2",
    "typescript": "^3.0.1"
  },
  "devDependencies": {
    "ts-loader": "^4.4.2",
    "ts-node": "^7.0.1",
    "tsconfig-paths": "^3.5.0",
    "tslint": "5.11.0"
  },
  "jest": {
    "moduleFileExtensions": [
      "js",
      "json",
      "ts"
    ],
    "rootDir": "src",
    "testRegex": ".spec.ts$",
    "coverageDirectory": "../coverage",
    "testEnvironment": "node"
  }
}
